Subject: [netmod] atlanta meeting draft agenda

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 23 Oct 2012 23:20:02 +0200

Hi,

I have posted a draft agenda for the Atlanta meeting:

https://datatracker.ietf.org/meeting/85/agenda/netmod/

Please let the chairs know about any change requests. If your I-D is
scheduled and you think you need less time, please let us know as
well.

Note that we like to reserve some time to discuss operational state
issues and we might continue the discussion during the NETCONF meeting
since this topic touches both WGs.

I have not put the SNMP configuration document on the agenda since it
has not been updated nor were there discussions on the mailing list.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>